<?php 


/*********************************************************************************************************
Menu Options
**********************************************************************************************************/

 	function mina_sidebar_position($wp_customize) {

		$wp_customize->add_section( 'section_sidebar_position' , array(
			'title'       => __( 'Sidebar Position PRO', 'mina' ),
			'description' => __( '<a target="_blank" href="https://minathemes.com/mina-wordpress-theme/">Preview Pro</a>', 'mina' ),
			'panel'		=> 'mina_options',	
			'priority'		=> 8,
		) );  
		
		

/*****************  Sidebar Position ******************/ 	
	
		$wp_customize->add_setting('sidebar_position', array( 
			'sanitize_callback' => 'sanitize_text_field',
		)); 	

		$wp_customize->add_control(
			'sidebar_position', 
			array(
				'section'  => 'section_sidebar_position',
				'settings' => 'sidebar_position',
				'type'     => 'radio'
		));

		
	}
add_action('customize_register', 'mina_sidebar_position');